#!/bin/bash
#
# 重新加载前端（Nginx reload）

echo "[INFO] 测试 Nginx 配置..."
nginx -t 2>&1
if [ $? -ne 0 ]; then
    echo "[ERROR] Nginx 配置有误"
    exit 1
fi

echo "[INFO] 重新加载 Nginx..."
nginx -s reload

echo "[INFO] Nginx 已重新加载"
